BODY{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;background-color:#101010;color:#fdfdfd}
TABLE{border-width: 1px;border-style: solid;border-color: #f0f0f0;border-collapse: collapse;}
TH{border-width: 1px;padding: 3px;border-style: solid;border-color: #f0f0f0;}
TD{border-width: 1px;padding: 4px;border-style: solid;border-color: #f0f0f0;}